RubyGems Navigation menu

Reverse dependencies for resque-kawai Latest version of the following gems require resque-kawai

Total downloads 13,947

For this version 2,616

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: